@media  (max-width: 1366px){

img.desktop {
    display: block;
    object-fit: cover;
    height: 610px;
}

}

@media  (max-width: 1366px){

img.desktop {
    display: block;
    object-fit: cover;
    height: 400px;
}

}

@media  (max-width: 1200px) {
	nav ul li a {padding: 0 12px}
	.highlights-inner li {width: 19.5%}
	#slider-wrap .col-md-3 {margin-top: 9%}	
	#slider-wrap .enq-form {margin-top: 9%}
}
@media  (max-width: 991px) and (min-width: 768px) {
	.enq-btn {padding: 4px; font-size: 11px; margin-top: 8px}
	.kanakia-logo img {height: 40px}
	header {padding: 9px 0}
	footer {font-size: 12px}
	footer .social img {width: 25px; margin-left: 3px;}
}


@media (max-width: 1024px) and (orientation: landscape) {
	#slider-wrap .col-md-3 {margin-top: 2%}
}

@media  (max-width: 991px) { 
	nav {margin-top: 7px}
	nav ul li a {padding: 0 6px;font-size: 15px;}
	.highlights-inner li {width: 32%; }
	.highlights-inner li:nth-child(4) {border-left: none; border-top: 1px solid #f55c5e}
	.highlights-inner li:nth-child(5) { border-top: 1px solid #f55c5e}
	#slider-wrap .col-md-3 {width: 40%; margin-top: 4%}
	.enq-form input, .enq-form textarea {margin-top: 8px; padding: 5px 10px}
	#gallery-w ul.tab li a {padding: 10px}

}
@media  (max-width: 900px) {
#slider-wrap .col-md-3:before {display: none;}
#slider-wrap .enq-form {margin-top: 1%;}
#fancybox-right span {left: auto;right: 10px;}
#fancybox-left span  {right: auto; left: 10px;}
}

@media  (max-width: 800px) {
.enquire_footer_form{width: 95%;}	
.new_bhk{top: 20%;left: 30%;}
.new_bhk img{width: 430px;}
#header-wrap{ z-index: 999;}
.lightbox_bg{z-index: 999;}
.intl-tel-input .country-list{    right: 0;}

/*.enquire-now.fade{top:0;}*/
}

@media  (max-width: 768px){
.enquire-now.fade {
    opacity: 0;
    display: none;
    position: fixed;
    top: 0;
}
button.close1 {
    display: block;
}
.enquire-now.fade.in {
    opacity: 1;
    display: block;
}
	.enquire-head-text {
    display: block;
}
.enquire-now .form-group input.form-control{    margin-bottom: 10px;}
.enquire-now form .col-md-3.padd-15px{width:100%;}
.enquire-row .col-md-2.col-sm-12{width:100%;}
.enquire-now form .col-md-3 {
    width: 100%;
       padding-right: 20px;
    padding-left: 20px;
}

.enquire-row > div > div{
	width: 100%;
}

#firstbtn{
	margin: auto;
}

#submit_btn{
	margin: 20px 0 0;
}

}
@media  (max-width: 767px) {
/*.enquire-now.fade {
    opacity: 0;
    display: block;
    position: fixed;
    top: 0;
}*/
.enquire-row .col-md-10{text-align: center;}
	a.back-to-top{    bottom: 60px;}button.close1{display: block;}
	img.desktop {
    display: none !important;
}
	img.mobile {
     height: 83vh;}
	nav {display: none; position: absolute; top: 38px; width: 216px; margin-top: 0; right: 10px; background: #fff}
	.enquire-head-text {
    display: block;}

    .popupclose{display: block;
    float: right;
    position: absolute;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    /* text-shadow: 0 1px 0 #fff; */
    opacity: .4;
    right: 5px;
    top: 8px;
    cursor: pointer;}

.col-xs-1 {
    float: right;
    width: 8.333333%;
    right: 5%;
}
	.modal-body{
	    height: 350px;
	    overflow-y: scroll;}
img.desktop{display:none;}
img.mobile{display:block;}
	nav ul li {display: block; padding: 5px;border-bottom: 1px solid #f1f1f1; text-align: left; }
	nav ul li a {color: #ed3538}
	.enq-btn {margin-top: 8px; padding-left: 5px; padding-right: 25px; background-image: url(../img/close_icon.png); background-repeat: no-repeat; background-position: 98% 50%}
	#slider-wrap .enq-form {margin: 0}
	#slider-wrap .col-md-3 {
		position: fixed; /*top: 55px; */
		/*right: 31.5%;*/ width: 70%; 
		margin: 0; z-index: 99999; 
		padding: 0;z-index: 999;
		    right: 0;
    left: 0;
    margin: 0 auto;
    top: 20%;
	}
	#slider-wrap .col-md-3:before {display: none;}
	.collapse-button-main {display: block; cursor: pointer; border-radius: 4px 4px 4px 4px;color: #FFFFFF;
	padding: 14px 0px;cursor: pointer;font-size: 14px;text-align: center;}
	.collapse-button-main .icon-bar {background-color: #fff;box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	display: block;height: 3px;width: 20px; margin: 3px 0;}
	.enq-form h3{background-image: none }
	#highlight-second .cols-two {width: 100%; margin-bottom: 20px}
	#highlight-second .cols-two .img-shrink, #highlight-second .cols-two:last-child .img-shrink {float: none; margin: 0 auto; width: 100%}
	footer .social{text-align: right;}
	footer .mail {text-align: center; margin-bottom: 15px}
	#gallery-w ul.tab li a {padding: 5px 7px; font-size: 13px}
	.pop-msg {font-size: 20px}
	#highlights-w {margin-bottom: 20px}
	.highlight-second {margin-bottom: 0}
	#gallery-w ul.tab li {margin: 5px 0 5px 0;}

	.enquire_footer_form .input_text{float: none;width: 98%;box-sizing: border-box;margin-bottom:8px;padding: 5px 10px;}
    .enquire_footer_form .submit_btn{ width: 98%; float: none; box-sizing: border-box; margin-left: 0;padding: 5px 10px;}
    .form_content{width: 95%;}
    /*.new_bhk{top: -11%;}*/
    .new_bhk img{width: 75%;}

    .enquire_footer_form .intl-tel-input{float: none;width: 98%;margin-bottom: 8px;box-sizing: border-box;}
    .enquire_footer_form .intl-tel-input .input_text{padding-top: 5px !important;padding-bottom: 5px !important;}
    .kanakia-logo img{  padding-top: 0%; margin: 0 20px 0 0;}
}

@media  (max-width: 720px) {
/*#slider-wrap .col-md-3 {right: 30.3%;}*/
}

@media  (max-width: 640px) {
	/*#slider-wrap .col-md-3 {right: 27.8%; top: 55px;}*/
	.collapse-button-main {
    padding: 15px 0;
}
}
@media  (max-width: 600px) {
	/*#slider-wrap .col-md-3 {right: 26.3%}*/
	.gallery-inner .owl-carousel.owl-loaded, .leads-inner .owl-carousel.owl-loaded {width: 80%; margin: 0 auto;}
	.custom2.owl-carousel .owl-controls .owl-nav .owl-next, .tabcontent .owl-carousel .owl-controls .owl-nav .owl-next {margin-right: -14%} 
	.custom2.owl-carousel .owl-controls .owl-nav .owl-prev, .tabcontent .owl-carousel .owl-controls .owl-nav .owl-prev {margin-left: -14%}
	.custom2 {border-top: 0}
	.form_content{margin: 10px auto 10px;}
    .enquire_footer_form h4{font-size: 25px;line-height: 30px;    margin-top: 0;}
    .enquire_footer_form h4 small{font-size: 35px;}
	.oc_logo{width: 100px;}
	.enq-btn {     display: block; float:right;color:#fff;}
}

@media  (max-width: 568px) {
	/*#slider-wrap .col-md-3 {right: 25.2%}*/
	.custom2.owl-carousel .owl-item {border-left: 0; margin:0 auto !important;}
}

@media  (max-width: 544px) {
	footer .social {text-align: center; display: block; margin-bottom: 15px}
	/*#slider-wrap .col-md-3 {right: 24%}*/
}

@media  (max-width: 480px) {
	/*#slider-wrap .col-md-3 {width: 65%; right: 22.9%; top: 43px;}*/
	.highlights-inner li {width: 100%; border:  none; border-bottom: 1px solid #f55c5e; padding-bottom: 3%}
	/*.sml-btns {padding: 0}*/
	.enq-btn {font-size: 11px; margin-top: 0; background-size:10%;}
	.kanakia-logo img {height: 45px;}
	.collapse-button-main {padding: 7px 0}
	nav {right: 5px; width: 198px; top: 50px;}
	h2, .about-inner h1 {font-size: 30px; }
	.highlights-inner li {height: auto !important}
	img.mobile {
     height: 83vh;}
     img.mobile {
     height: 81vh;}
       
}

@media  (max-width: 414px) {
	/*#slider-wrap .col-md-3 {right: 18.7%}*/
	nav {width: 175px; right: 0px}
}

@media  (max-width: 380px) {
	/*#slider-wrap .col-md-3 {right: 15.8%}*/
	.enq-form small{font-size: 11px;}
	.enq-form button {padding: 5px; margin-top: 12px;}
	nav {width: 165px; right: -5px}
	.new_bhk{top: -22%;}

}

@media  (max-width: 375px) {
	/*#slider-wrap .col-md-3 {right: 18.2%}*/
	.enq-btn {letter-spacing: 0}
}

@media  (max-width: 360px) {
	/*#slider-wrap .col-md-3  {right: 17.2%; }	*/
	.kanakia-logo img {height:  40px}
	.enq-btn {padding-left: 3px; padding-right: 15px }
	nav {width: 156px;}
	.enq-btn {letter-spacing: 2px}
	
}

@media  (max-width: 320px) {
	.sml-btns {padding-left: 0}
	#slider-wrap .col-md-3  {right: 17.8% }	
	nav {width: 142px;}
img.mobile {
     height: 81vh;}
       

}

